
.wrapper{
    background-color:#fff;
}
.qi-box{
    background:#000;
    height: 3.370666rem;
    border-top:1px solid #222;
    position:relative;
}
.qi-box .left{
    display:inline-block;
    background: url(/v2/images/mobile/vchart/l.png) no-repeat;
    background-size:cover;
    width:0.298666rem;
    height:0.576rem;
    position:absolute;
    left:0.64rem;
    top:40%;
}
.qi-box .right{
    display:inline-block;
    background: url(/v2/images/mobile/vchart/r.png) no-repeat;
    background-size:cover;
    width:0.298666rem;
    height:0.576rem;
    position:absolute;
    right:0.64rem;
    top:40%;
}
.qi-intro{
    text-align:center;
    height: 1.7rem;
}
.qi-intro .qishu{
    font-size: 0.64rem;
    color: #cdcdcd;
    margin-top: 0.3rem;
}
.qi-intro .fresh{
    font-size: 0.512rem;
    color: #a4a4a4;
}
.video-box{
    padding-bottom: 0.6rem;
}
.video{
    margin:0.277333rem;
}
.videoli{
    margin-bottom:0.64rem;
}
.videoli .videolink{
    position:relative;
    display:block;
    width:15.44533rem;
    height:5.696rem;
    overflow:hidden;
}
.videolink .video-img{
    width:100%;
    height:auto;
    position:absolute;
    left:0;
    top:0;
    border-radius: 0.2133rem;
    -webkit-border-radius: 0.2133rem;
    -moz-border-radius: 0.2133rem;
}
.video-rank{
    position: absolute;
    left: 0.4266rem;
    bottom: 0.2rem;
}
.video-num{
    font-weight: bold;
    color:#fff;
    font-size:2rem;
    font-style:italic;
}
.video-rank .score{
    color:#fff;
    font-size:0.768rem;
    margin-top:-0.4rem;
}
.trend-box{
    padding: 0 0.2rem;
    font-size: 0.4266rem;
    text-align: center;
    border-radius: 0.2113rem;
    -webkit-border-radius: 0.2113rem;
    -moz-border-radius: 0.2133rem;
    margin: 0.29rem 0 0 0.22rem;
    color:#fff;
}
.asc-box{
    background: #b33931;
}
.desc-box{
    background: #4b5549;
}
.video-score{
    margin-top: -0.5rem;
}
.trend-box .asc{
    width: 0;
    height: 0;
    border-left: 0.2rem solid transparent;
    border-right: 0.2rem solid transparent;
    border-bottom: 0.3rem solid #fff;
    display:inline-block;
}
.trend-box .desc{
    width: 0;
    height: 0;
    border-left: 0.2rem solid transparent;
    border-right: 0.2rem solid transparent;
    border-top: 0.3rem solid #fff;
    display:inline-block;
}
.video-intro{
    position:absolute;
    right:0.4266rem;
    bottom:0.3rem;
    font-size:0.4693333rem;
}
.detail-link{
    position: absolute;
    right: -0.2rem;
    top: 0;
    width: 3rem;
    height: 2rem;
}
.detail-btn{
    border-radius: 0.8rem;
    padding: 0.1rem 0.3rem;
    font-size: 0.4266rem;
    color: #fff;
    display: inline-block;
    background: #b4b4b4;
    font-weight: bold;
    margin: 0.4rem 0.1rem;
}
.video-intro .video-name{
    color:#fff;
}
.video-intro .video-star{
    color:#0fc584;
    text-align: right;
}
.more{
    display: block;
    background: #8eeee3;
    border-radius: 0.8rem;
    -webkit-border-radius: 0.8rem;
    -moz-border-radius: 0.8rem;
    padding: 0.2rem 0;
    color: #fff;
    font-size: 0.512rem;
    text-align: center;
    margin: 0 auto;
    width: 4rem;
}
.area-box{
    margin-left: 0.64rem;
}
.area-box .areali{
    float: left;
    font-size: 0.512rem;
    color: #fff;
    text-align: center;
    
    margin: 0 1.6rem 0 0;
    line-height: 1.3rem;
}
.area-box .lilast{
    margin:0;
}
.area-box .cur{
    color:#50e4c9;
    border-bottom:2px solid #50e4c9;
}
.detail-box{
    padding:0 0.4266rem;
}
.rank-cnt{
    border-bottom: 1px solid #ececec;
    margin: 0.5rem 0 0 0;
    padding-bottom: 0.3rem;
}
.rankp .ranks {
    color: #000;
    font-size: 0.64rem;
    display: block;
    width: 5rem;
    margin: 0 0 0 1.5rem;
    line-height: 1rem;
}
.data-cnt {
    padding: 0.8rem 0 0 0;
    margin-bottom: -0.2rem;
}
.data-option{
    margin-bottom:0.4rem;
}
.data-option .datap{
    color: #999999;
    font-size: 0.512rem;
    display: block;
    width: 5.8rem;
    margin: 0 0 0 1.2rem;
    font-family: 'SimSun';
}
.data-option em{
    color:#000;
}
.rankp em{
    color:#0fc584;
}
.detail-box{
    display:none;
}
.gray {
    width: 100%;
    height: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 999;
    display: none;
    background-color: rgba(0, 0, 0, 0.5);
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#7f000000', EndColorStr='#7f000000');
}
.gray .date-wrapper-box{
    width: 16rem;
    height:10rem;
    margin: 0 auto;
    position: absolute;
    bottom: 0;
    background-color: #ffffff;
}
.gray .date_wrapper {
    text-align: center;
    overflow: hidden;
    height:7.867rem;
    padding: 0.12rem 1rem 0.25rem 2.56rem;
}
.gray .close_panel {
    background-color: #76AF03;
    margin: 0 auto;
    padding: 0 10px 10px;
    width: 15rem;
    height: 2rem;
    position: relative;
}
.gray .close_btn {
    background: url("/v2/images/mobile/topbar/channel_ice.png") 0 -1.7rem no-repeat transparent;
    background-size: 1.2rem 3.4rem;
    width: 1.2rem;
    height: 1.4rem;
    margin: 8px 0;
    position: absolute;
    right: 20px;
}
.gray .date_year {
    float: left;
}
.gray .date_week_month {
    float: left;
    width: 10rem;
    height: 7.867rem;
}
.gray .date_year ul {
    width: 100px;
    margin: 0;
}
.gray .date_week_month ul {
    width: 11.5rem;
    margin: 0;
    overflow: hidden;
}
.gray .date_wrapper li {
    
    width: 100%;
    padding: 0.15rem 0;
    
    
}
.button_ico {
    background: -moz-linear-gradient(top, #fff, #ccc, #fff);
    background: -webkit-linear-gradient(top, #fff, #ccc, #fff);
}
.gray .date_wrapper li.selected a{
    font-size:0.64rem;
    color:#000;
}
.gray .date_wrapper a {
    padding: 0;
    font-size:0.512rem;
    color:#999;
    font-family: 'SimSun';
}
.vchart_videos_box {
    width: 100%;
    background-color: #ffffff;
    padding-bottom: 0.25rem;
    overflow: hidden;
}
.vchart_videos_box .v_mv_item {
    padding: 0.1rem 0;
    position: relative;
    border-bottom: 1px #999999 solid;
}
.vchart_videos_box .v_mv_rank {
    height: 1.75rem;
    width: 2rem;
    float: left;
    text-align: center;
}
.operate-box{
    border-top:1px solid #e1e1e1;
    height:2.133rem;
    line-height:2.133rem;
    font-size:0.68266rem;
    color:#999999;
    font-family: 'SimSun';
}
.gray .operate-box a{
    display:inline-block;
    width:8rem;
    text-align:center;
}
.operate-box .confirm{
    color:#50e3c7;
}
